Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000785Documentation, Examples, and Web SiteWriting with Informpublic2011-10-31 10:072014-05-07 07:38
Reportergnomon 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000785: The documentation references outdated syntax.
DescriptionChapter 11.7 (Begin and end) of the documentation says 'Note that the "then" has been replaced by a colon'.

The "if ... then ..." phrase is now deprecated, so the line should instead be 'Note that the comma has been replaced by a colon'.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-10-31 10:07 gnomon New Issue
2011-11-01 10:00 EmacsUser Status new => confirmed
2014-01-25 07:24 graham Status confirmed => resolved
2014-01-25 07:24 graham Resolution open => fixed
2014-01-25 07:24 graham Assigned To => graham
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker